package com.ydl.ydlnet.client.interfaces;

/**
 * Created by haorui on 2019-09-02 .
 * Des: 处理 loadingView 是否限制 接口定义
 */
public interface ILoadingView {
    /**
     * 显示loadingView
     */
    void showLoadingView();

    /**
     * 隐藏loadingView
     */
    void hideLoadingView();
}
